<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Once Upon a Time at the End of the World</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BJ6QQVY1</Web>
  <Summary>In this epic post-apocalyptic tale, Maceo and Mezzy have never met anyone like each other, and they'll need all the help they can get to survive a planet ravaged by environmental catastrophe. This epic trilogy -- each issue overflowing with 30 story pages -- spans a lifetime as philosophical differences tear at the threads holding Maceo and Mezzy together. Will they, and the earth beneath their feet, ultimately be torn apart?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ6QQVY1]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Post-Apocalyptic, Science Fiction</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
